Subject: Re: bug#37005: Add ability of modifying connection before full installation

From: bo0od <[email-masked]>
Date: Tue, 22 Dec 2020 02:56:03 +0000

No, after adding hostname it check for connectivity and after that it 
shows red screen with message "The selected network does not provide 
access to the internet, please try again." and you cant pass that 
message/connectivity check.

zimoun:
> Hi,
> 
> Sorry for the long delay.
> 
> 
> On Sun, 11 Aug 2019 at 06:31, bo0od <[email-masked]> wrote:
> 
>> Im trying to install Guix over Qubes and to do so it needs manually
>> adding of IP,DNS,Gateway (because its installed over xen virtualization)
>>
>> But im always facing the issue of not connection failed and reback to
>> the older step and then again and again with no success to bypass this
>> step.
> 
> I think this is fixed in the installer at least v1.2.  Could you
> confirm?
> 
> 
> All the best,
> simon
>